memtester 4.1.3-1 source package in Ubuntu

Changelog

memtester (4.1.3-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: correct license, fix my umlauts in my name.
  * Bump standards version to 3.8.4.
  * Added debian/watch file.
  * debian/control: added ${misc-Depends}.
  * Fix lintian warning about extended-description-is-probably-too-short.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:57:25 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Lenin
Component:
universe
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
memtester_4.1.3.orig.tar.gz 19.6 KiB e562451620cf5343016950462bc0dc38
memtester_4.1.3-1.diff.gz 2.7 KiB 426650a146653b66ff3bf000199de889
memtester_4.1.3-1.dsc 1007 bytes bc56d7a6bc2bc3ab4c0983951df20d97

Available diffs

View changes file

Binary packages built by this source

memtester: A utility for testing the memory subsystem

 This is a userspace utility for testing the memory subsystem for faults.
 In comparison to memtest86 you do not need to reboot the computer to test
 for memory faults.
 .
 Memtester can also be told to test memory starting at a particular
 physical address.